local fn = _gn(0x44CB6447D2571AA0)
--- It adds the wetness level to the player clothing/outfit. As if player just got out from water surface.
function Global.SetPedWetnessHeight(ped, height)
	return _in2(fn, ped, height)
end
